image: "node:latest"

stages:
  - build
  - test
  - deploy

before_script:
  - echo "Hi Ghost"

build:
    stage: build
    script:
    - echo "Start Build image"
    - yarn install
    - yarn build
    
test:
    stage: test
    script:
    - echo "Start test image"

deploy:
    stage: deploy
    script:
    - echo "Start deploy image"
